<?php
ini_set('display_errors', 1);
ini_set('display_startup_errors', 1);
error_reporting(E_ALL);

die("Si puedes ver este mensaje, el enrutador y el archivo cargan bien. El problema ocurre después.");